body{
	font-family: Verdana;
	font-size: 12px;
	background-color: #111111;
	margin: 0;
}
p{
	margin: 0;
	margin-bottom: 10px;
}
.change{
	text-indent: -12px;
	padding-left: 10px;
}
img{
	border: 0;
}
.nav{
	height: 30px;
	background-image: url('/hb.png');
	background-repeat: repeat;
	float: left;
	line-height: 30px;
	padding: 0 10px;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
}
.nav:link,
.nav:visited,
.nav:active{ color: #cccccc; }
.nav:hover{
	background-image: url('/hbh.png');
	color: #ffffff;
	text-decoration: none;
}
.navh{
	width: 3px;
	height: 30px;
	background-image: url('/hm.png');
	float: left;
}
#dropdown{
	font-weight: bold;
}
#dropdown a:link,
#dropdown a:visited,
#dropdown a:active{ color: #cccccc; }
#dropdown a:hover{ color: #ffffff; text-decoration: none; }
.border{
	border: 1px solid #555555;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.chead{
	border-top: 4px solid #111111;
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
	background-image: url('/arrow.png');
	background-repeat: no-repeat;
	text-indent: 23px;
	padding-bottom: 2px;
}
.dhead{
	background-color: #33485c;
	padding: 2px 10px;
	color: #ffffff;
	border-bottom: 2px solid #111f28;
	font-weight: bold;
}
.um{
	display:block;
	background-image: url('/um.png');
	background-repeat: repeat;
	padding: 0 5px;
	height: 30px;
	text-align: center;
	font-weight:bold;
	cursor: pointer;
	line-height: 33px;
}
.um:link,
.um:visited,
.um:active{ color: #e0e6e9; }
.um:hover{
	color: #ffffff;
	text-decoration: none;
}
.um.ucm{
	background-image: url('/ucm.png');
	color: #ffffff;
	line-height: 31px;
}
.ucr0{
	background-image: url('/ucr0.png');
	width: 4px;
}
.ucl0{
	background-image: url('/ucl0.png');
	width: 4px;
}
.ucr{
	background-image: url('/ucr.png');
	width: 13px;
}
.ucl{
	background-image: url('/ucl.png');
	width: 13px;
}
.ur{
	background-image: url('/ur.png');
	width: 5px;
}
.ul{
	background-image: url('/ul.png');
	width: 5px;
}
.fcell{
	padding-bottom: 5px;
	color: #555555;
	font-size: 10px;
}
.fcellh{
	font-weight: bold;
}

body A:link,
body A:visited,
body A:active{ text-decoration: none; color: #26576d; }
body A:hover{ text-decoration: underline; color: #000000; }